.card-container{
    height:100vh;
    background:gray;
    justify-content: center;
    margin:auto;
    display: flex;
    align-items:center;

    @include tablet{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        // gap: 1.875rem;
    }
   



  
.c-card{
    display:block;
    box-sizing: border-box;
    justify-content: center;
    align-items:center;
    text-align: center;
    margin:auto;
    margin-top:5rem;
    border: 5px solid black;
    margin:50px;

    &__header{
        width: 400px;
        // border-b: 5px solid black;
        display: inline-block;

       
    }
    &__image{
        width: 100%
    }
    &__intro{
        color:$light;
        text-align: justify;
        font-family: 'Padauk', sans-serif;
        padding-left: 20px;
        padding-right: 20px;
    }
    &__footer{
        background-color: aqua;
    
        &--link{
            text-decoration: none;
        }
    }
}


} 